script.cpp File Reference
`#include <gecode/driver.hh>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Driver
| Script commandline driver.

## Functions

void | Gecode::Driver::stop (Support::Timer &t, std::ostream &os)
| Get time since start of timer and print user friendly time information.
double | Gecode::Driver::am (double t[], unsigned int n)
| Compute arithmetic mean of n elements in t.
double | Gecode::Driver::dev (double t[], unsigned int n)
| Compute deviation of n elements in t.